#descriptif {
position: relative;
top: 0px;
left: 0px;
margin-left: 200px;
margin-right: 0;
width:550px;
height: 300px;
padding:0px;
}

#contenu {
position: relative;
top: 0px;
width:800px;
height: 500px;
background-image:url(../../im/fond_contenu.jpg);
background-repeat: repeat-y;
text-align: center;
margin-left: auto;
margin-right: auto;
}

#modulo {
z-index:0;
position: relative;
left: 0px;
top: 0px;
height: 38px;
width:89px;
text-align:left;
}